
ABS - Task #1718

Milestone # 1558 (In progress): Fabricación

Milestone # 1726 (New): Fabricación de 16 módulos de control versión 2

Ensamble de cables de poder para módulos de control versión 2

07/25/2019 04:17 PM - Luis Gonzáles

Status: Resolved Start date: 07/24/2019

Priority: Normal Due date: 07/31/2019

Assignee: Neilck Vila % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

Avance por el practicante Gonzalo de Tecsup.

History

#1 - 07/25/2019 04:39 PM - Luis Gonzáles

- Subject changed from Ensambe de cables de poder para módulos de control versión 2 to Ensamble de cables de poder para módulos de control

versión 2

- Parent task set to #1726

#2 - 08/01/2019 02:00 AM - Luis Gonzáles

- Due date changed from 07/29/2019 to 07/31/2019

- Status changed from New to Resolved

- % Done changed from 30 to 100

Gonzalo, practicante TECSUP, consiguió ensamblar 16 cables de poder con el orden de cables interiores correcto.

Powered by TCPDF (www.tcpdf.org)

05/18/2024 1/1

http://www.tcpdf.org

